<table class="table table-striped table-borderless table-custom">
  <thead class="table-purple">
    <tr>
      <th scope="col">Grade</th>
      <th scope="col">Valid From</th>
      <th scope="col">Valid Upto</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td><%= basic_information.naac_status.try(:grade) %></td>
      <td><%= basic_information.naac_status.try(:valid_from) %></td>
      <td><%= basic_information.naac_status.try(:valid_upto) %></td>
    </tr>
  </tbody>
</table>
